Endpoint Vulnerability

CVE-2019-15139ImageMagick: out-of-bounds read in ReadXWDImage in coders/xwd.c

Description

out-of-bounds read in ReadXWDImage in coders/xwd.c

Affected Products

ImageMagick

References

CVE-2019-15139,